<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Nicolás Badajos - Desarrollador de Software</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div class="container">
    <div class="header">
      <h1>Nicolás Badajos</h1>
      <h3>Desarrollador de Software</h3>
    </div>

    <div class="section">
      <h2>Sobre Mí</h2>
      <p>Soy un estudiante de desarrollo de software que en sus tiempos libres desarrolla aplicaciones móviles con Flutter y Dart. Soy una persona apasionada por la tecnología y siempre estoy en busca de mejorar mis habilidades y conocimientos en el campo del desarrollo de software.</p>
    </div>

    <div class="section">
      <h2>Habilidades</h2>
      <ul>
        <li>Java</li>
        <li>C#</li>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
        <li>Flutter</li>
        <li>Microsoft Office a nivel Intermedio</li>
        <li>Dinamismo y adaptabilidad a cualquier ambiente laboral</li>
      </ul>
    </div>
    <div class="section">
        <h2>Experiencia Laboral</h2>
  
        <h3>Digitador/Administrativo en el Sector Salud</h3>
        <p><strong>Nombre de la Empresa</strong>, <strong>Ciudad</strong>, <strong>Fecha de Inicio - Fecha de Finalización</strong></p>
        <ul>
          <li>Ingresaba datos médicos en el sistema de información.</li>
          <li>Realizaba seguimiento a los pacientes y al personal médico para mantener actualizada la información.</li>
          <li>Apoyé en la gestión administrativa del área.</li>
        </ul>
  
        <h3>Bootcamp de Desarrollo de Software</h3>
        <p><strong>Nombre del Bootcamp</strong>, <strong>Fecha de Inicio - Fecha de Finalización</strong></p>
        <ul>
          <li>Participé en un programa intensivo de formación en desarrollo de software.</li>
          <li>Adquirí habilidades y conocimientos en lenguajes de programación como Java, C# y JavaScript.</li>
          <li>Desarrollé aplicaciones web y móviles.</li>
        </ul>
      </div>
      <section id="educacion">
        <h2>Educación</h2>
        <ul>
          <li>Instituto Tecnológico IDAT - Desarrollo de Software e Información</li>
          <li>Cursos en Udemy sobre Flutter</li>
        </ul>
      </section>
      
      <section id="contacto">
        <h2>Contacto</h2>
        <ul>
          <li><i class="fas fa-envelope"></i>- na796840@gmail.com</li>
          <li><i class="fas fa-phone"></i>- 987936272</li>
          <li><i class="fas fa-map-marker-alt"></i>- Urb. Los Pinos Mz.F Lt.21 Canto Grande</li>
          <li><i class="fab fa-linkedin"></i><a href="https://www.linkedin.com/in/nicolas-badajos/">- nicolas-badajos</a></li>
        </ul>
      </section>
      